20 Août 2019

Mise à jour synchronisées

Par Équipe GPI | Type Avertissement | Produit GPI | Audience(s)
Gestionnaire
Service informatique
Utilisateur
Référence: 
Mise à jour synchronisées

Aux responsables informatiques, 

Nous vous demandons de retarder l’installation de vos versions synchronisées Avant-Garde 5.0.218, GPI 8.0.150.1, JADE 9.0.271.1 afin de nous permettre d’apporter des correctifs aux systèmes GPI et JADE.

Nous communiquerons avec vous dès que la situation sera rétablie.

Nous vous remercions de votre compréhension.

L'équipe GPI